@import url("https://vacationtracker.io/fr/static/css/key-features.css");
#bg-hero{
  position: relative;
}
#bg-hero::after{
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  background-image: url(https://vacationtracker.io/static/img/vacation-tracker-tour/hero-mask.png);
  background-size: contain;
  background-position: bottom left;
  background-repeat: no-repeat;
  opacity: 0.5;
}

#custom-solutions-layout #bg-hero::after{
  background-image: url(https://vacationtracker.io/static/img/solution/globe-bg.png);
  background-position: bottom;
  opacity: 1;
}

#key-features-layout #hero-section,
#custom-solutions-layout #hero-section{
  padding-right: 0px !important;
}

#hero-section{
  position: relative;
  z-index: 1;
  padding-top: 100px;
  padding-bottom: 100px;
}

#hero-section ul{
  display: flex;
  flex-wrap: wrap;
}
#hero-section ul li{
  margin-bottom: 20px;
}
#hero-section ul li:last-child{
  margin-bottom: 0px;
}
#hero-section ul li img{
  width: 15px;
  margin-right: 10px;
}

#left-right-section {
  margin-top: 120px;
  padding-bottom: 10px;
}

@media(max-width: 1000px){
  #hero-section{
    padding-right: 20px !important;
  }
  .lr-button-block a{
    text-align: left;
    text-decoration: underline;
    border-bottom: none;
  }
}